        .page-masthead {
            border-bottom: 4px solid #C8D300 !important;
        }

        .title {
            background-color: #006174;
            color: #fff !important;
            padding: 0.15rem 0.5rem 0.65rem 0.5rem;
            margin-top: 0;
            margin-bottom: 0;
            border-bottom: 5px solid #C8D300;
        }

        .title h1 {
            color: #fff !important;
            text-align: left;
            padding-left: 15px;
            padding-top: 10px;
            font-size:2rem!important;
        }

        .title img {
            float: left;
            padding-top: .5rem;
            padding-right: .5rem;
        }

        .title img.carer {
            padding-left: 0.5rem;
            padding-right: 0.5rem;

        }

        .page-info h2 {
            border-left: solid 2px #C8D300;
            color: #006174;
            padding-left: 20px;
        }

        .page-icon {
            text-align: center;
        }

        .fa-solid {
            color:#C8D300;
        }


        .quote {
            position: relative;
            padding: 20px;
            font-family: Arial, sans-serif;
            font-size: 1rem; /* Font size set to 2rem */
            line-height: 1.5;
            text-align:center;

        }

        .quotation-mark{
            font-size:2rem;
            color: #C8D300;
        }

    


        .page-header {
            padding-bottom: 15px !important;
        }
        .header h2 {
            background-color: #006174 !important;
            text-align: left;
            color: #fff !important;
            padding: 0.25rem;
            padding-left: 15px;
            padding-top: 0.15rem;
            padding-bottom: 0.65rem;
            margin-top: 0;
            margin-bottom: 0.375rem;
            border-bottom: 5px solid #C8D300;
            font-size:1.5rem!important;
        }

        .page-content h3 {
            color: #006078;
font-weight:bold;
        }

        .page-content h2 {
            border-left: solid 2px #C8D300;
            color: #006078;
            padding-left: 20px;
            font-size:2rem;
        }

        .page-content h4 {
            color: #006078;
            font-size:1.2rem;
            font-weight:bold;
        }


        .h3icon {
            border-style: none !important;
            padding-left: 0px !important;
            font-weight: normal !important;
            font-size: 1.425rem !important;
        }

        .h3icon a {
          text-decoration: underline;
        }

        .h3icon a:hover{
            text-decoration:none!important;
        }

        .js-enabled .govuk-accordion__section-button { 
            border-top: 1px solid #C8D300!important; 
            background: #C8D300!important; 
            border-bottom: 2px solid #006174!important; 
        }

        .js-enabled .govuk-accordion__section-toggle{
            color:#000000!important;
        }

        .govuk-accordion__section-toggle-text:hover{
            text-decoration: underline;
        }

        .govuk-accordion__section-heading-text:hover{
            text-decoration: underline;
        }
        .menu-button {
            background-color: #fff !important;
        }

        .menu-button a{
            text-decoration:underline;
        }

        .menu-button a:hover{
            text-decoration:none;
        }

        .contact-us .fa {
            color: #006174 !important;
        }
        #refer h3 {
            border-bottom: solid 2px #C8D300;
            color: #006174;
            padding-left: 20px;
            padding-bottom: 10px;
        }

        .vcard {
            padding-left: 15px;
        }

        .button.success {
            background-color: #006174;
            color: #fff;
            border-bottom: 3px solid #C8D300;
        }

        .fa-envelope {
            color: #C8D300;
        }

        .fa-external-link {
            color: #006174;
        }
        .fa-phone {
            color:#C8D300;
        }

        .footer--main .fa, .fa-user:before{
            color:#fff;
        }

        .blockquote blockquote {
            border-left: 2px solid #C8D300;
            background-color: #C8D30030;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .blockquote cite {
            font-style: normal;
        }

        .feedback blockquote {
            border-left: 2px solid #C8D300;
            background-color: #C8D30030;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .feedback cite {
            font-style: normal;
        }

        .accordion .accordion-navigation > a {
            background-color: #006174 !important;
            color: #fff !important;
            border-bottom: 5px solid #C8D300 !important;
        }

        .accordion .accordion-navigation > a:hover {
            background-color: #006174 !important;
            color: #fff !important;
        }

        .accordion .accordion-navigation > a:active {
            background-color: #006174 !important;
            color: #fff !important;
        }

        .accordion .accordion-navigation.active > a,
        .accordion dd.active > a {
            background-color: #006174 !important;
            color: #fff !important;
        }

        .image-top {
            width: 710px;
            height: 255px;
        }

        .page-related h2 {
            border-bottom: 4px solid #C8D300 !important;
            border-top: 1px solid #005f76 !important;
            background-color: #005f76;
            color: #fff !important;
        }
        .page-related--silver li:last-child {
            font-size: 1em !important;
        }
        .page-related--silver li:last-child a:before {
            content: " " !important;
        }
        .highlight-box-2 {
            border: solid 1px #bed62f;
            padding: 10px 10px 30px 10px;
        }
        .highlight-box-2 h2 {
            margin: 0;            
            border-bottom: solid 2px #f7f9dd;
            border-left:none!important;            
            padding-left: 0;
        }

        .urgent-help {
            text-align: right; 
            margin-bottom: 0.5rem !important;
        }

        .urgent-help a {
            background-color: #ff0000 !important;
            font-size: 150%; 
            border-bottom: 2px solid #fff; 
            margin-bottom: 0; 
            border-radius: 15px 15px 15px 15px;
        }

        .urgent-help a:hover {
            text-decoration: underline;
        }

        .menu-column {
            text-align: center;
        }


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.mySlides img{
    width:100%;
    max-height:200px;
}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #c8d300;
  font-weight: bold;
  font-size: 1.2rem;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color:#000;
  opacity:0.9;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #c8d300;
  font-size: 1rem;
  padding: 8px 12px;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  background-color:#000;
  opacity:0.9;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #c8d300;
  font-size: 1rem;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  background-color:#000;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}



/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.example-orbit-content li div {
    color: white;
    border: 2px solid #006174;
    padding: 30px 55px;
}

a.orbit-button:active {
  background-color: #000;
  color:#fff;
}

.orbit-container .orbit-slide-number {
    position: absolute;
    top: 20px!important;
    left: 10px;
    font-size: 1rem!important;
    color: #000000!important;
    background: rgba(0, 0, 0, 0);
    z-index: 10;
}

.orbit-bullets {
  display:none!important;
}

.orbit-container h3 {
  color:#006174!important;
  border-left:none!important;
  padding-left:0!important;
}

.orbit-container h3 i {
    color:#C8D300!important;
  }

.orbit-container .orbit-prev, .orbit-next{
  background:#006174!important;
  width: 44px!important;
    height: 44px!important;
}

@media screen and (max-width: 480px) {
a.orbit-button{
display:none;
}

img.case-study{
height:50px;
max-width:50px;
margin:15px 0 10px;
}
}
